#abel=malden ; noe=nogova; eden=everon ; cain=kolgujev

#o\tree\les_nw_ctver_pruhozi_t1.p3d:
#o\tree\les_nw_ctver_pruhozi_t2.p3d:
#o\tree\les_nw_trojuhelnik.p3d:
#ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi_t1.p3d:
#ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi_t2.p3d:
#ace_vegetation_obj\m\forest\ace_les_nw_trojuhelnik.p3d:

#abel NE	23,55	26,86
#abel SW	25,96	24,62
#		
#noe	29,34	32,22
#noe SW	20,35	17,89
#
#	x	z
#noe NE - abel NE	5,79	5,36
#noe SW - abel SW	-5,61	-6,73

# orginal malden:
# data3d\les_su_ctver_pruhozi_t1.p3d
# data3d\les_su_ctver_pruhozi_t2.p3d
# data3d\les_su_trojuhelnik.p3d

# orginal nogova:
# o\tree\les_nw_ctver_pruhozi_t1.p3d:
# o\tree\les_nw_ctver_pruhozi_t2.p3d:
# o\tree\les_nw_trojuhelnik.p3d:

# on the ace islands malden and nogova:
# ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi_t1.p3d:
# ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi_t2.p3d:
# ace_vegetation_obj\m\forest\ace_les_nw_trojuhelnik.p3d:

# TRIANGLES
# Coniferous forest
data3d\les ctverec pruchozi_t1.p3d:
    :sectors: [:N, :E]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Coniferous forest
data3d\les ctverec pruchozi_t2.p3d:
    :sectors: [:S, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Coniferous forest
data3d\les trojuhelnik pruchozi.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Deciduous forest
data3d\les_su_ctver_pruhozi_t1.p3d:
    :sectors: [:S, :E]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
data3d\les_su_ctver_pruhozi_t2.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
data3d\les_su_trojuhelnik.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
o\tree\les_nw_ctver_pruhozi_t1.p3d:
    :sectors: [:N, :E]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
o\tree\les_nw_ctver_pruhozi_t2.p3d:
    :sectors: [:S, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Coniferous forest
o\tree\les_nw_jehl_t1.p3d:
    :sectors: [:N, :E]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Coniferous forest
o\tree\les_nw_jehl_t2.p3d:
    :sectors: [:S, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Coniferous forest
o\tree\les_nw_jehl_trojuhelnik.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Deciduous forest
o\tree\les_nw_trojuhelnik.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# SQUARES
# Coniferous forest
data3d\les ctverec.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Deciduous forest
data3d\les_su_ctver.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
data3d\les_su_ctver_pruhozi.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Coniferous forest
o\tree\les_nw_jehl_ctver_pruhozi.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Deciduous forest
o\tree\les_nw_ctver_pruhozi.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2


#
# TRIANGLES
#
# Deciduous forest
ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi_t1.p3d:
    :sectors: [:N, :E]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi_t2.p3d:
    :sectors: [:S, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Coniferous forest
ace_vegetation_obj\m\forest\ace_les_nw_jehl_t1.p3d:
    :sectors: [:N, :E]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Coniferous forest
ace_vegetation_obj\m\forest\ace_les_nw_jehl_t2.p3d:
    :sectors: [:S, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Coniferous forest
ace_vegetation_obj\m\forest\ace_les_nw_jehl_trojuhelnik.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1

# Deciduous forest
ace_vegetation_obj\m\forest\ace_les_nw_trojuhelnik.p3d:
    :sectors: [:N, :W]
    :min: 20
    :max: 30
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

#
# SQUARES
# Deciduous forest
ace_vegetation_obj\m\forest\ace_les_nw_ctver.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Deciduous forest
ace_vegetation_obj\m\forest\ace_les_nw_ctver_pruhozi.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_akat02.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_akat02s.p3d: 2
        ace_vegetation_obj\m\foresttree\ace_javor01.p3d: 10
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 2
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 2

# Coniferous forest
ace_vegetation_obj\m\forest\ace_les_nw_jehl_ctver_pruhozi.p3d:
    :sectors: [:N, :E, :W, :S]
    :min: 40
    :max: 60
    :models:
        ace_vegetation_obj\m\foresttree\ace_smrk_velky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_les_singlestrom.p3d: 10
        ace_vegetation_obj\m\foresttree\ace_smrk_siroky.p3d: 0.5
        ace_vegetation_obj\m\foresttree\ace_smrk_maly.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush01.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush02.p3d: 1
        ace_vegetation_obj\m\forestbush\ace_dd_bush03.p3d: 1